Description: Disable architecture handling
 Patch imported from .diff.gz of crack 5.0a-9.4

--- crack-5.0a.orig/scripts/binstamp
+++ crack-5.0a/scripts/binstamp
@@ -14,6 +14,13 @@
 RELEASE=`uname -r`
 ARCH=`uname -p || arch || uname -m`
 
+# For Debian we do *not* want architectures, this is handled
+# by the different packages
+if [ -f /etc/debian_version ] ; then
+	echo "debian"
+	exit 0
+fi
+
 case $ARCH in
     i486)        ARCH=i386 ;;
     x86)         ARCH=i386 ;;
